### Method

# Gtk ListBoxget_selected_row

#### Declaration [src]

    GtkListBoxRow*
    gtk_list_box_get_selected_row (
      GtkListBox* box
    )

#### Description [src]

Gets the selected row, or `NULL` if no rows are selected.

Note that the box may allow multiple selection, in which case you should use `gtk_list_box_selected_foreach()` to find all selected rows.

#### Return value

Type: `GtkListBoxRow`

The selected row.

The data is owned by the instance.
The return value can be `NULL`.